<?php

    DEFINE("HOST_IP", "92.222.104.41");
    DEFINE("DB_USER", "root");
	DEFINE("DB_PASSWORD", "dYct%G[g]=:V|Qp1]}");
	
	DEFINE("HOST_WBB", "92.222.104.41");
	DEFINE("WBB_USER", "root");
	DEFINE("WBB_PASSWORD", "dYct%G[g]=:V|Qp1]}");
	DEFINE("WBB_DB", "Forum");
	DEFINE("NOTICE_LIMIT", 1);
    
    DEFINE("DB_ACCOUNT", "account");
    DEFINE("DB_PLAYER", "player");

	DEFINE("DEFAULT_LANG", "es");
	DEFINE("LANGUAGE_FIELD", "lang"); // tabla de idioma en account.account

	DEFINE("SESSION", "metin2");
	DEFINE("WEB_TITLE", "Exodial");
    DEFINE("URL_HOST", "https://exodial2.eu/"); // siempre con el ultimo slash "/"
	DEFINE("REG_ACTIVE", false);
	DEFINE("RECAPTCHA", "6LfL1CcTAAAAAPCX1EIGe6AdOr2zQizerEdKSou0");
	
	DEFINE("PORTCH1", 3306);
	DEFINE("PORTCH2", 3306);
	DEFINE("PORTCH3", 3306);
	DEFINE("PORTCH4", 3306);

?>